﻿body{background:url("../img/main-bg.png") repeat scroll 0 0 transparent;color:#000000;font-family:Arial;font-weight:normal;margin:0;padding:0;position:relative;font-size:14px;}
ul{list-style:none outside none;margin:0;padding:0;}
#vmMainPage ul,.contentpaneopen ul{list-style:disc;padding-left:20px;}
.contentpaneopen li{line-height:20px;}
.radbutton{background:url("../img/button.png") no-repeat 0px 9.5px transparent;width:10px;height:11px;margin-right:9.5px;}
a{text-decoration:none;color:#19658D;}
.float-l{float:left;}
.float-r{float:right;}
.clear{clear:both;}
h1{font-size:22px;font-weight:normal;}
h2{font-size:19px;color:#333!important;font-weight:normal;}
h5{margin-bottom:10px;}
.orangeFont{color:#DF2A08;}
.normalFont{font-weight:normal;}
.bold{font-weight:bold;}
p{line-height:20px;}
.bgLight{background:url(../img/lightBG.png) repeat-x;position:absolute;height:295px;width:100%;left:0px;}
.global-wrap{border:0 solid #FFFFFF;margin:0 auto;position:relative;width:1000px;}
.header1{background:url("../img/header-bg.jpg") repeat-x scroll 0 0;height:214px;position:relative;width:100%;}
.header{height:214px;margin:0 auto;position:relative;width:960px;background:url("../img/header-bg.jpg") repeat-x scroll 0 0 transparent;}
.header .title{float:left;position:relative;left:0px;}
.header .title{float:left;margin-top:23px;}
.title img{}
.log-sub-box{position:absolute;right:0;top:55px;width:auto;}
.login-btn{background:url("../img/logBG.png") no-repeat scroll 0 0 transparent;color:#FFFFFF;display:block;float:left;font-size:18.35px;font-weight:bold;height:41px;padding-left:29px;padding-top:7px;width:105px;}
.social-share-button-mod{float:left;}
.social-share-button-mod-fbl{width:45px;}
.sub-line{float:right;margin-top:-38px;}
.sub-line li{color:#fff;display:inline;font-size:22px;padding-right:10px;position:relative;top:3px;}
.menu-wrap{float:left;margin:3px 0 0 0px;width:100%;position:relative;z-index:6990;}
.menu li{list-style:none outside none;position:relative;}
.menu li:first-child a{background:none repeat scroll 0 0 transparent;}
.menu li a{color:#19658D;display:block;font-size:14px;padding:18px 20px;position:relative;}
.menu li a:hover{color:#424242;background:none!important;}
.menu li.active{background:url("../img/act-menu.jpg") repeat-x scroll 0 0 transparent;color:#FFFFFF;}
.menu li:hover{background:url("../img/act-menu.jpg") repeat-x scroll 0 0 transparent;color:#FFFFFF;}
.menu li.active a{color:#424242;}
.menu-wrap .menu li.active + li a{background:none!important;}
.sidebar ul.menu li.active + li a, sidebar ul.menu li:hover + li a{background:url("../img/side-menu-bg.png") repeat-x scroll 0 0 transparent !important;}
.left-cont{display:block;float:left;position:relative;}
.left-cont img.f-child{padding:30px 0 0 40px;position:relative;}
.left-cont img.l-child{padding:18px 0 0 80px;position:relative;}
.right-cont{background:url("../img/rightBG.png") repeat-x scroll 0 0 transparent;height:295px;position:relative;right:16px;width:554px;}
.sideB{float:right;font-size:12px;position:relative;right:51px;top:33px;width:200px;text-align:left;}
.sideB span{color:#F51913;font-size:16px;}
.sideB li{padding:5px;}
.sideB label{display:block;padding:0 0;}
.sideB input[type="text"]{width:202px;}
.sideB input[type="button"]{background:url("../img/btnBG2.png") repeat scroll 0 0 transparent;border:medium none;color:#FFFFFF;cursor:pointer;float:right;padding:4px 0;position:relative;right:-13px;top:5px;width:66px;}
.content-b{background:url("../img/content-b-BG2.png") no-repeat scroll 0 0 transparent;border:0 solid #000000;box-shadow:0 0 5px #CCCCCC;display:block;height:180px;margin:0 auto 20px;position:relative;text-align:left;width:966px;}
.content-b h1{background:url("../img/bg2.png") no-repeat scroll 0 0 transparent;color:#272727;font-size:17px;height:80px;left:-20px;padding-left:45px;padding-top:20px;position:absolute;top:22px;width:360px;font-weight:bold;}
.u-guide{display:block;position:relative;right:0;top:21px;width:350px;}
.u-guide h3{position:relative;top:-32px;width:300px;}
.bullet-enu{background:url("../img/bullet3.png") no-repeat scroll 0 0 transparent;display:block;height:30px;padding-left:10px;padding-top:6px;width:30px;}
.domain-input{left:26px;position:relative;top:110px;}
.domain-input span{color:#E92E03;font-size:16.39px;letter-spacing:1px;position:relative;top:9px;}
.domain-input input[type="text"]{border-bottom:1px solid #B9B8B8;border-left:1px solid #B9B8B8;border-top:1px solid #B9B8B8;height:30px;width:295px;}
.domain-input select{border:1px solid #B9B8B8;left:-5px;padding:12px 5px 13px;position:relative;width:100px;height:30px}
.domain-input input[type="button"]{background:url("../img/btnBG.png") no-repeat scroll 0 0 transparent;border:medium none;color:#FFFFFF;cursor:pointer;display:block;float:right;height:39px;position:absolute;right:-212px;top:-2px;width:101px;}
.content-b h1{color:#272727;}
.u-guide li{border-bottom:1px solid #9B9B9B;margin-bottom:15px;}
.u-guide li:last-child{border-bottom:medium none;}
.content-c{margin:0 auto;width:966px;}
.content-c h1{border-bottom:1px solid #D7D7D7;color:#000000;font-size:20px;padding:0 0 5px;width:267px;margin-bottom:0!important;}
.content-c ul{position:relative;}
.content-c #cont-c-li{display:inline;height:auto;width:322px;}
.box-c{background:url("../img/cont-c-BG.png") repeat-x scroll 0 0 transparent;-moz-border-radius:20px 20px 0 0;-webkit-border-radius:20px 20px 0 0;border-radius:20px 20px 0 0;behavior:url(css/PIE.htc);border:1px solid #ccc;padding:15px 0 0 12px;width:281px;}
.box-c img{left:-13px;position:relative;top:15px;width:295px;}
.box2{margin-left:41px;}
.content-c div ul{left:10px;position:relative;top:15px;}
.content-c div li{background:url("../img/bullet4.png") no-repeat scroll 0 4px transparent;color:#505050;font-size:14px;padding-bottom:8px;text-indent:10px;width:225px;}
.side-bar{border-bottom:0 solid #CCCCCC;border-left:0px solid #CCCCCC;margin:22px 0 0;padding:0 0 25px 19px;width:280px;}
.slider-wrap{background:none repeat scroll 0 0 #FFFFFF;display:block;float:left;height:231px;margin:30px 0 0 17px;position:relative;width:966px;}
.slider-wrap h1{border-bottom:1px solid #D7D7D7;font-size:20px;left:10px;padding-bottom:5px;position:relative;top:10px;width:946px;}
.slider-wrap div{margin:0 auto;position:relative;height:164px;width:878px;top:10px;}
.footer{background:url("../img/footerBG.jpg") repeat-x scroll 0 0 #000000;color:#CCCCCC;display:block;float:left;font-size:12px;height:auto;margin:20px 0 0 0;text-align:center;width:100%;}
.footer-contents{margin:0 auto;padding:30px 0 15px 40px;text-align:left;width:960px;background:url("../img/footerBG.jpg") repeat-x scroll 0 0 #000000;}
.footer-contents h1{font-size:12px;padding-bottom:25px;}
.footer-contents ul{display:block;margin:0 auto;width:100%;}
.foot-li{width:145px;float:left;padding-right:20px;}
.foot-li div{}
.foot-li div .menu li{padding-top:5px;width:145px;}
.foot-li div .menu li:hover{background:none!important;color:#fff!important;}
.foot-li div .menu li a{background:none!important;color:#ccc!important;display:block;font-size:12px!important;padding:0!important;position:relative;}
.foot-li div .menu li a:hover{background:none;color:#fff!important;}
.foot-li div .menu li a span:hover{color:#fff!important;}
.soc li{height:24px;padding-bottom:15px;position:relative;}
.soc li img{float:left;}
.soc li a{display:block;height:100%;text-indent:25px;width:100%;color:#ccc!important;}
.soc li a:hover{color:#fff!important;background-position:0 -24px!important;}
.soc li a.link1{background:url(../img/rss.png) no-repeat;}
.soc li a.link2{background:url(../img/fb.png) no-repeat;}
.soc li a.link3{background:url(../img/gS.png) no-repeat;}
.soc li a.link4{background:url(../img/yt.png) no-repeat;}
.soc li a.link4 span{width:145px;}
.soc li span{float:left;left:5px;position:relative;top:3px;}
.cpyrght{line-height:18px;position:relative;text-align:center;top:35px;}
.cpyrght a{color:#ccc;}
.banner-area{background:url("../img/lightBG.png") repeat-x scroll 0 0 transparent;display:block;float:left;height:303px;text-align:center;width:100%;clear:both;}
.banner-area .content{display:block;height:295px;margin:0 auto;width:1000px;clear:both;}
.body-con-wrapper{width:980px;margin:0 auto;}
.body-contents{margin:0 auto;padding:20px 0 0 0;width:auto;text-align:left;min-height:430px;}
.body-contents h1, .side-bar h1{color:#dc2115;margin:0 0 20px;}
.body-contents p{margin:0 0 20px;line-height:20px;}
.bottom-cont{width:960px;text-align:center;position:relative;padding-top:20px;display:block;line-height:15px;}
.bottom-cont a{color:#2977f9;}
.bottom-cont a:hover{color:#3b9cf7;}
div.csf3 div.csf_input{background:none repeat scroll 0 0 #FFFFFF!important;border:1px solid #B9B8B8!important;height:32px!important;padding:0!important;position:absolute!important;right:-101px!important;width:100px!important;}
div.csf3 div.csf_input p{display:inline;color:#5b3444;height:21px;}
div.csf3 div.csf_input span.itemSelected{margin-left:5px;margin-right:8px;position:relative;text-align:left;top:7px;}
div.csf3 a.csf_btn{float:right;display:inline-block;height:21px;text-align:right;width:20px;*margin-top:-16px;}
div.csf3 a.csf_btn:link,div.csf2 a.csf_btn:visited,div.csf2 a.csf_btn:active{background-image:url("../img/btn20_21.jpg");background-position:0 0;position:absolute;right:5px;top:5px;*top:22px;}
div.csf3 a.csf_btn:hover{background-image:url(../img/btn20_21.jpg);background-position:-20px 0;}
div.csf3 a.csf_btn.opened:link,div.csf2 a.csf_btn.opened:visited,div.csf2 a.csf_btn.opened:active{background-image:url(../img/btn20_21.jpg);background-position:0 -21px;}
div.csf3 a.csf_btn.opened:hover{background-image:url(../img/btn20_21.jpg);background-position:-20px -21px;}
div.csf3 ul.csf_ul{border-bottom:1px solid #B9B8B8;border-left:1px solid #B9B8B8;border-right:1px solid #B9B8B8;max-height:110px;overflow-x:hidden;overflow-y:scroll;position:absolute !important;right:-101px;top:33px;width:100px;z-index:250;}
div.csf3 li.csf_li{background-color:#FFF;}
div.csf3 li.csf_li a{display:block;width:50px;height:18px;color:#bb4477;background-color:#FFF;padding:5px;text-decoration:none;width:90%;}
div.csf3 li.csf_li a:link, li.csf_li a:visited, li.csf_li a:active{}
div.csf3 li.csf_li a:hover{background-color:#e68da8;color:#FFF;}
div.csf3 li.selected a{display:block;height:18px;background-color:#bb4477;color:#FFF;padding:5px;text-decoration:none;width:90%;}
.steps-box{position:relative;width:260px;height:76px;background:url("../img/b-shadow.png") no-repeat scroll 0 50px transparent;}
.steps-box h1{padding:20px 20px 30px 20px;background:url(../img/bg3.png) no-repeat transparent;font-size:16px;color:#424242;text-indent:0px;text-shadow:1px 1px 1px #fff;}
.sideA{display:block;float:left;left:-19px;position:relative;top:39px;}
.archive{font-size:12px;text-align:left;top:33px;/*width:280px;*/background:#fff;padding-bottom:13px;border:1px solid #CCCCCC;}
.start-now{font-size:12px;}
.start-now h1, .archive h2,.searchengines h1, .support h3, .designcategories h3, .faqs h3, .cart h3, .moduletags h3, #vmMainPage h2, h1.checkout_title
{
	background:url("../img/search-bg.jpg") repeat-x scroll 0 0 transparent;border-bottom:1px solid #CCCCCC;color:#424242;font-size:16px;padding:13px 0 13px 13px;font-weight:normal;}
.start-now ul{padding-left:8px;padding-bottom:13px;}
.start-now span{color:#F51913;font-size:16px;}
.start-now li{padding:5px;}
.start-now label{display:block;padding:0 0;color:#19658D;}
.start-now input[type="text"]{width:248px;}
.start-now input[type="button"]{background:url("../img/btnBG2.png") repeat scroll 0 0 transparent;border:medium none;color:#FFFFFF;cursor:pointer;padding:4px 0;float:right;width:66px;margin:0 13px 0 0;}
.searchDomain{}
.searchDomain h1{letter-spacing:1px!important;color:#424242;}
.searchDomain h1 span{color:#CA0404;}
.searchDomain .domain-input{left:5px!important;top:0!important;}
.searchDomain input[type="submit"]{background:url("../img/btnBG2.png") repeat scroll 0 0 transparent;border:medium none;color:#FFFFFF;cursor:pointer;left:191px;padding:4px 0;position:relative;width:66px;margin:15px 0;}
.searchDomain .csf_input{right:-90px!important;width:89px!important;}
.searchDomain div.csf2 ul.csf_ul{right:-90px!important;width:89px!important;}
.searchDomain .domain-input input[type="text"]{width:160px!important;text-indent:5px;}
.searchDomain div.csf2 div.csf_input{}
.www{display:none;}
.support-sidebar{background:none repeat scroll 0 0 #FFFFFF;border:1px solid #CCCCCC;margin:25px 0 0;padding:0 0 10px;width:282px;}
.support-sidebar ul{margin:0 0 0 0px;}
.side-bar .support-sidebar ul li{font-size:14px;padding:0 0 0 20px;}
.support-sidebar ul li:hover{cursor:pointer;}
.side-bar .support-sidebar ul li a{color:#19658D;font-size:14px;}
.support-sidebar ul li a:hover{cursor:pointer;}
.side-cont-wrap1, .sidebar-cont-wrap2{border-bottom:0px solid #CCCCCC;left:-19px;padding:0 0 0px 20px;position:relative;width:281px;}
.searchDomain h1{border-bottom:1px solid #CCCCCC;color:#424242!important;font-size:17px !important;margin:0 0 20px !important;padding:10px 0;text-align:center;width:100%;background:url("../img/search-bg.jpg") repeat-x scroll 0 0 transparent;}
.searchDomain{}
.support-sidebar h1{background:url("../img/search-bg.jpg") repeat-x scroll 0 0 transparent;border-bottom:1px solid #CCCCCC;color:#424242;font-size:17px !important;margin:0 0 10px !important;padding:10px 0;text-indent:13px;width:100%;}
.start-now h1 span{color:#CA0404;}
a.contentpagetitle{font-size:110%;color:#D61C1C;font-weight:bold;margin-bottom:10px;display:block;}
.archive ul.years{margin-top:15px;padding-left:10px;}
ul.years a{color:#19658D;}
.tagCloud{margin:10px;}
#frm-login .componentheading{font-size:16px;color:#F51913;padding-bottom:15px;}
#frm-login .inputbox{width:200px;border:1px solid #ddd;font-size:13px;height:17px;color:#333;}
#frm-login td + td{color:red;}
#frm-login label{}
input.validate{background:url("../img/btnBG2.png") repeat scroll 0 0 transparent;border:medium none;color:#FFFFFF;cursor:pointer;float:left;padding:4px 0;position:relative;top:5px;width:66px;}
.side-bar .menu{position:relative;}
.side-bar .menu li{background:none!important;padding:0!important;}
.side-bar .menu li a{color:#19658D !important;padding:12px 0 8px 15px;}
.side-bar .menu li a:hover, .side-bar .menu li.active a{background:url("../img/side-menu-bg.png") repeat-x scroll 0 -38px transparent !important;color:#424242!important;}
.side-bar .wd-subHeader{background:url("../img/search-bg.jpg") repeat-x scroll 0 0 transparent;border-bottom:1px solid #CCCCCC;color:#424242;font-size:16px;margin:0 !important;width:224px;padding:13px 0 13px 13px;}
.side-bar .wd-subHeader span{color:#ca0404;}
#play38,
#pause38,
#next38,
#prev38{top:35px;}
.footer .menu li.active{background:none!important;}
.search_result{background:#ccc;border-collapse:separate!important;border-spacing:1px;}
.search_result th{background:#fff;padding:5px;text-align:left;color:#19658D;font-weight:normal;}
.search_result td{background:#fff;padding:5px;text-align:left;color:#000;}
.search_resultnew{background:#ffffff;padding:10px;border:1px solid gray;margin-left:153px;}
.search_resultnew th{background:#fff;padding:10px;text-align:left;color:#19658D;font-weight:normal;}
.search_resultnew td{background:#fff;padding:10px;text-align:left;color:#000;}
.arial15-black{font-size:18px;font-family:Arial, Helvetica, sans-serif;color:black;}
.arial15-green{font-size:18px;font-family:Arial, Helvetica, sans-serif;color:green;}
.arial15-red{font-size:18px;font-family:Arial, Helvetica, sans-serif;color:green;}
.searchdomainnew{padding:15px 0 0;width:100%;margin:25px 0 0 0;}
.searchdomainnew h1{letter-spacing:1px!important;}
.searchdomainnew h1 span{color:#fff;}
.searchdomainnew input[type="submit"]{background:url("../img/btnBG2.png") repeat scroll 0 0 transparent;border:medium none;color:#FFFFFF;cursor:pointer;left:41px;padding:4px 0;position:absolute;width:66px;margin-top:25px;*margin-top:5px;}
.container-b{position:relative;clear:both;}
.best-price{position:absolute;top:0;right:53px;}
.steps-table td{display:block;}
.article-container{width:680px;}
.bgA{background:url(../img/articleBG/bgA_new.png) no-repeat;width:100%;height:10px;}
.bgB{background:url("../img/articleBG/bgB_new.png") repeat-y scroll 0 0 transparent;min-height:100px;padding:10px 20px 10px 15px;width:647px;}
.bgC{width:100%;height:35px;background:url(../img/articleBG/bgC_new.png) no-repeat;}
.article-container_w{width:939px;}
.bgA_w{background:url(../img/articleBG/bgA_w.png) no-repeat;width:100%;height:10px;}
.bgB_w{background:url("../img/articleBG/bgB_w.png") repeat-y scroll 0 0 transparent;min-height:10px;padding:10px 20px 0 15px;width:903px;}
.bgC_w{width:100%;height:35px;background:url(../img/articleBG/bgC_w.png) no-repeat;}
.fwrapper > ul li{float:left;padding:0 20px 0 0;width:46%;}
.fwrapper > ul{display:block;height:85px;margin-bottom:19px;}
.fbox-title{padding-bottom:10px;}
.art-PostHeader{padding-bottom:20px;font-size:22px;font-weight:normal;}
#submitForm input[type="text"], #submitForm select{background:none repeat scroll 0 0 #FFFFFF;border:1px solid #888888 !important;margin-bottom:10px;}
#submitForm select{width:225px!important;}
.button2-left{width:100px;float:left;display:block;margin:10px 0;}
.button2-left a{color:#ca0404;}
.rst_submit_form{padding:10px;display:block;}
.rst_submit_form label{color:#19658D;}
#submit_captcha_image{margin:10px 0 0;}
input#submit_captcha{width:230px;margin:10px 0 0;}
.tip-title{display:none;}
.rst_submit_form + p[align="center"]{display:none;}
.hasTip{margin:0 0 0 0px;}
.rst_submit_form button{background:url("../img/btnBG2.png") no-repeat scroll 0 0 transparent;border:0 none;color:#FFFFFF;cursor:pointer;margin:10px 0 10px 115px;padding:4px 10px 4px 9px;}
button{background:url("../img/btnBG2.png") no-repeat scroll 0 0 transparent;border:0 none;color:#FFFFFF;cursor:pointer;padding:4px 10px 4px 9px;}
.side-bar .support-sidebar ul{border:0!important;height:auto!important;}
.side-bar .support-sidebar ul li{}
.side-bar .support-sidebar ul a{background:none!important;}
.side-bar .support-sidebar ul a:hover{background:none!important;}
.side-bar .support-sidebar ul li.active a{background:none!important;color:#19658D!important;}
.menu-wrap .menu li:hover + li a{background:none!important;}
.fb_ltr{width:45px!important;}
.about-con{padding-right:0!important;}
.soc-con{width:130px!important;}
#searchForm td[colspan="3"]{display:none;}
.searchintro + br + div{display:none;}
#searchForm + table fieldset{margin:0 0 20px;width:690px;}
#searchForm table td{float:left;margin:0 0 10px 0;display:block;width:100%;}
label[for="search_searchword"]{color:#CA0404;font-size:24px;}
#searchForm + table fieldset div + div{margin:10px 0 0 0;line-height:20px;font-size:14px;}
fieldset a{}
fieldset a + br + span.small{display:none;}
.sGrabs img{border:1px solid #CCCCCC;margin-bottom:20px;width:430px;}
.body-contents h2{margin-bottom:20px;}
.navigation-container{top:65px!important;}
.wd-sliders .djslider-loader{border:2px solid #CCCCCC;margin-bottom:20px !important;padding:5px;}
.moduletable_slidergallery{display:block;float:left;margin-top:40px;padding:5px 5px 10px;background:#fff;}
.moduletable_slidergallery h3{border-bottom:1px solid #D7D7D7;font-size:20px;left:10px;padding-bottom:10px;position:relative;top:10px;width:946px;color:#DC2115;margin:0 0 20px;}
.article_separator{}
.search-engine{height:37px;padding-left:20px;}
.search-engine a.gengine{background:url("../img/google.png") no-repeat scroll 0 0 transparent;display:block;float:left;height:35px;margin:0 0 0 6px;width:65px;}
.search-engine a.gengine:hover{background-position:0 -33px;}
.search-engine a.mengine{background:url("../img/msn.png") no-repeat scroll 0 0 transparent;float:left;height:35px;margin:0;width:65px;}
.search-engine a.mengine:hover{background-position:0 -33px;}
.search-engine a.bengine{background:url("../img/bing.png") no-repeat scroll 0 0 transparent;float:left;height:35px;margin:0 0 0 2px;width:50px;}
.search-engine a.bengine:hover{background-position:0 -33px;}
.search-engine a.yengine{background:url("../img/yahoo.png") no-repeat scroll 0 0 transparent;float:left;height:32px;margin:0;width:50px;margin-top:8px;}
.search-engine a.yengine:hover{background-position:0 -33px;}
.searchengines{}
.side-bar div.module{background:url(../img/top_l.png) 0 0 no-repeat;padding:0;}
.side-bar div.module>div{background:url(../img/bottom_l.png) 0 100% no-repeat;margin:0;border:0;}
.side-bar div.module>div>div{background:url(../img/top_r.png) 100% 0 no-repeat;}
.side-bar div.module>div>div>div{background:url(../img/bottom_r.png) 100% 100% no-repeat;padding:2px 2px 65px 2px;}
.side-bar div.searchDomain>div>div>div{padding-bottom:115px!important;}
.side-bar div.searchengines>div>div>div{padding-bottom:45px!important;}
.side-bar div.support>div>div>div{padding-bottom:35px!important;}
.side-bar div.designcategories>div>div>div{padding-bottom:35px!important;}
.support .menu li{float:none;}
.vm-total-pro{float:left;}
.vm-showcart{float:right;}
.vmCartModule{padding:10px 15px 5px;}
.article-container ol{padding-left:40px;}
dl#system-message dt{display:none;}
dl#system-message dd.message{border-bottom:2px solid #4abb24;border-top:2px solid #4abb24;background:#eeffdd url(../images/ok.png) no-repeat 8px center;color:#4abb24;font-weight:bold;width:100%;padding:8px 0;margin:10px 0;text-indent:40px;}
dl#system-message dd.error{border-bottom:2px solid #ed2025;border-top:2px solid #ed2025;background:#ffc9ca url(../images/error.png) no-repeat 8px center;color:#b91217;font-weight:bold;width:100%;padding:8px 0;margin:10px 0;text-indent:40px;}
dl#system-message dd.notice{border-bottom:2px solid #FF0000;border-top:2px solid #FFFFFF;background:#fff;color:#666;font-weight:bold;width:100%;padding:8px 0;margin:10px 0;text-indent:10px;}
#topmenu_tab{width:980px;margin:0px auto;padding-top:10px;height:30px;}
#topmenu_tab li{}
#topmenu_tab li a{float:left;padding:8px 10px;background:#707070;color:#FFFFFF;margin-right:3px;}
.opentab{
	position: absolute; margin-top: 0px; visibility: visible; height: 1px; opacity: 0.9;

}.closetab{
	position: absolute; margin-top: -217px; visibility: visible; height: 1px; opacity: 0.9;
}
.moduletags {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
	margin-top:15px;
}
.vmbgB{
	padding:0!important;
	margin-top:-7px;
	width:680px;
}
.vmbody {
    padding: 0 15px 10px;
}
.sectiontableheader{
	background:#ededed;
	border-top:1px solid #b1b1b1;
	border-bottom:1px solid #b1b1b1;
	border-left:1px solid #b1b1b1;
}
.sectiontableheader th{
	padding:10px 5px;
	font-weight:normal;
	border-right:1px solid #b1b1b1;
}
.sectiontableentry1{
	background:#f5f5f5;
	border-top:1px solid #e1e1e1;
	border-bottom:1px solid #e1e1e1;
	border-left:1px solid #e1e1e1;
}
.sectiontableentry1 td{
	padding:10px 5px;
	border-right:1px solid #e1e1e1;
	font-weight:normal;
	font-size:13px;
}
legend.sectiontableheader{
	padding:10px 5px;
	width:640px;
	border-right:1px solid #B1B1B1;
}
.vmbody label{
	font-size:13px;
	font-weight:normal!important;
}
	